# Interface MapAfterItemEvent<K, V>

Raised after an item is added or removed from an ObservableMap.

interface MapAfterItemEvent<K, V> {
target: ObservableMap<K, V>;
}

#### Type Parameters

- K
- V

#### Hierarchy (view full)

- AfterItemChangeEvent<ObservableMap<K, V>, [K, V]>
  - MapAfterItemEvent

#####
Index

### Properties

target

##
Properties

### target

target: ObservableMap<K, V>

The collection like object that raised the event.

Inherited from AfterItemChangeEvent.target